Is it possible to move a server from 10.2.2 to 10.2.1? This is the first server version that I had a successful server install (so it said) but the majority of the clients have failed. Now I am experiencing a large number of DLU policy failures. Since 10.2.1 seemed to work ok I am regretting doing any update at this point. I don't know if going back to 10.2.1 now that 10.2.2 is installed would cause even more problems or not.

Any Advice? I work for a school so calling Novell for support is out of the question.